## mediathekview 2.4.0

=== debian/changelog ===
mediathekview (2.4.0-4) unstable; urgency=low

  * remove mediathekview.pdf as we do not have the source for it.

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Sun, 17 Apr 2011 20:44:40 +0200

mediathekview (2.4.0-3) unstable; urgency=low

  * change reference to GPL-3 in copyright
  * add missing copyright for io/History.java

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 04 Feb 2011 15:00:40 +0100

mediathekview (2.4.0-2) unstable; urgency=low

  * change reference to GPL-2 in copyright
  * change desktop file for menu
  * added doc-base file

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed, 19 Jan 2011 14:30:38 +0100

mediathekview (2.4.0-1) unstable; urgency=low

  [ Thomas B. ]
  * need-packaging Bug (LP: #633883)

  [ Christoph Martin ]
  * need-packaging Bug (Closes: #551338)
  * fix some lintian errors

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed, 19 Jan 2011 10:52:53 +0100

mediathekview (2.4.0-0ubuntu2~lostis~ppa1) maverick; urgency=low

  * new upstream version from git repository (tag version 2.4.0)
  * added libcommons-compress-java dependency
  * corrected build.xml

 -- Thomas B. <lostis@gmx.net>  Fri, 14 Jan 2011 23:05:00 +0100

mediathekview (2.3.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * updated watchfile due to name-pattern change of src package

 -- Thomas B. <lostis@gmx.net>  Tue, 02 Nov 2010 23:28:28 +0100

mediathekview (2.2.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Thomas B. <lostis@gmx.net>  Thu, 07 Oct 2010 02:06:57 +0200

mediathekview (2.2.0-0ubuntu1~maverick~ppa1) maverick; urgency=low

  * New upstream release

 -- Thomas B. <lostis@gmx.net>  Sun, 03 Oct 2010 16:42:38 +0200

mediathekview (2.1.5-1) unstable; urgency=low

  * Initial Debian release

 -- Thomas B. <lostis@gmx.net>  Sun, 19 Sep 2010 19:54:27 +0200

mediathekview (2.1.5-0ubuntu1~lucid~ppa1) lucid; urgency=low

  * added ant-jar missing manifest attributes
  * New upstream release

 -- Thomas B. <lostis@gmx.net>  Mon, 13 Sep 2010 20:56:25 +0200

mediathekview (2.1.4-0ubuntu1~lucid~ppa10) lucid; urgency=low

  * deleted all included libs in this package
  * created manpage of MediathekView
  * added pdf manual from the orginal author
  * corrected build.xml patch
  * fixed all lintian issues
  * fixed to single icon

 -- Thomas B. <lostis@gmx.net>  Sun, 12 Sep 2010 20:26:45 +0200

mediathekview (2.1.4-0ubuntu1~lucid~ppa9) lucid; urgency=high

  * hope the last bug fix with lib paths

 -- Thomas B. <lostis@gmx.net>  Fri, 10 Sep 2010 18:08:36 +0200

mediathekview (2.1.4-0ubuntu1~lucid~ppa8) lucid; urgency=low

  * fixed compiling shared libs

 -- Thomas B. <lostis@gmx.net>  Fri, 10 Sep 2010 10:35:54 +0200

mediathekview (2.1.4-0ubuntu1~lucid~ppa7) lucid; urgency=low

  * need-packaging Bug (LP: #633883)
  * fixed dependencies problems in lucid
  * merged with uploader bojo42 and added in debian/control
  * fixed build.xml
  * desktop file categories and comment

 -- Thomas B. <lostis@gmx.net>  Fri, 10 Sep 2010 02:27:49 +0200

mediathekview (2.1.4-0ubuntu1~lucid~ppa6) lucid; urgency=low

  * added watch file for uscan
  * changed to debian/rules file change to cdbs
  * change directory structure to fit with .orig.tar.gz from upstream
  * added include-binaries whitelist
  * changed build.xml src-directory-path

 -- Thomas B. <lostis@gmx.net>  Thu, 09 Sep 2010 12:44:58 +0200

mediathekview (2.1.4-0ubuntu1~lucid~ppa5) lucid; urgency=low

  * Initial Ubuntu Upload

 -- Thomas B. <lostis@gmx.net>  Thu, 09 Sep 2010 12:44:58 +0200
