=== debian/control ===
Source: mediathekview
Section: video
Priority: optional
Maintainer: Thomas B. <lostis@gmx.net>
Uploaders: bojo42 . <bojo42@gmail.com>, Christoph Martin <christoph.martin@uni-mainz.de>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.25), quilt (>= 0.47)
Build-Depends-Indep: default-jdk, ant, 
 libcommons-compress-java, libcommons-lang-java, libjdom1-java, librome-java
Standards-Version: 3.9.1
Homepage: http://zdfmediathk.sourceforge.net/

Package: mediathekview
Architecture: all
Depends: ${java:Depends}, ${misc:Depends},
 libcommons-compress-java, libcommons-lang-java, libjdom1-java, librome-java, jarwrapper
Recommends: ${java:Recommends}, flvstreamer, vlc, mplayer-nogui | mplayer
Description: View streams from German public television stations
 This application search for various media center video content of the German
 television program (ARD, ZDF, Arte, 3Sat, MDR, SF). You can view, download
 (e.g. podcast's) and even subscribe a topic to an offered show.
 .
 Please visit http://sourceforge.net/projects/zdfmediathk/ for further
 information of the orginal author.
