=== debian/watch ===
version=3

http://sf.net/zdfmediathk/Mediathek_(.*)_src\.zip
