## mediathekview 3.0.0

=== debian/changelog ===
mediathekview (3.0.0-1) unstable; urgency=low

  * New Maintainer.
  * New upstream release. (Closes: #647843)
    - Restores the ability to download new lists of films automatically.
     (Closes: #681680)
  * debian/control:
    - Remove superfluous build dependency on quilt.
    - Remove recommendation for mplayer-nogui because mplayer has replaced
      it nowadays. Now either VLC or MPlayer are the recommended video players.
    - Fix typos in the package description. (Closes: #625704)
    - Bump Standards-Version to 3.9.4, no changes needed.
    - New dependency libcommons-lang3-java replaces libcommons-lang-java.
    - Remove dependency on librome-java because upstream discontinued the
      support for podcasts.
    - New upstream requirement for the build system is Ant >=1.8.0.
  * debian/rules:
    - Remove quilt flag for dh to be in line with debian/control changes.
    - Change the CLASSPATH accordingly to the changes in debian/control.
  * Ant build system:
    - Switch to the new Ant build system provided by upstream.
    - Replace add-ant-build-xml.patch with 01_modify_ant_build_system.patch
      which adjusts the CLASSPATH environment.
  * Update README.source and describe the steps to obtain the upstream sources.
  * Update debian/copyright to the machine-readable copyright format 1.0.
  * debian/mediathekview.1:
    - Update the man page and remove entries of options which are unsupported
      at the moment.
  * debian/mediathekview.doc-base:
    - Replace mediathekview.pdf with Anleitung.pdf.
    - Add this short manual again because now upstream provides the source
      for it. (Closes: #630219)

 -- Markus Koschany <apo@gambaru.de>  Sat, 22 Sep 2012 20:12:36 +0200
