=== debian/control ===
Source: mediathekview
Section: video
Priority: optional
Maintainer: Markus Koschany <apo@gambaru.de>
Build-Depends: debhelper (>=7.0.50~), javahelper (>=0.25)
Build-Depends-Indep: ant (>=1.8.0),
                     default-jdk,
                     libcommons-compress-java,
                     libcommons-lang3-java,
                     libjdom1-java
Standards-Version: 3.9.4
Homepage: http://zdfmediathk.sourceforge.net/

Package: mediathekview
Architecture: all
Depends: jarwrapper,
         libcommons-compress-java,
         libcommons-lang3-java,
         libjdom1-java,
         ${java:Depends},
         ${misc:Depends}
Recommends: flvstreamer, vlc | mplayer, ${java:Recommends}
Description: View streams from German public television stations
 This application searches for various media center video content of the German
 television program (ARD, ZDF, Arte, 3Sat, MDR, SF and many more).
 You can watch, download and even subscribe to an offered show.
