=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/commons-compress.jar:/usr/share/java/commons-lang3.jar:/usr/share/java/jdom1.jar

%:
	dh --with javahelper $@

override_dh_auto_install:
	install --mode=755 $(CURDIR)/dist/MediathekView.jar $(CURDIR)/debian/mediathekview/usr/share/mediathekview/MediathekView.jar

override_dh_compress:
	dh_compress --exclude=.pdf

override_dh_link:
	dh_link usr/share/mediathekview/MediathekView.jar usr/bin/mediathekview
