=== debian/watch ===
version=3

http://sf.net/zdfmediathk/MediathekView_(\d[\d\.]+).(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
