## mediathekview 3.1.0

=== debian/changelog ===
mediathekview (3.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Drop libjdom1-java dependency, it is no longer needed.
    - Add MPlayer2 as another video player alternative to Recommends.
    - Update the package description. Add ORF. SF is now known as SRF.
    - Add Vcs-fields. MediathekView will be maintained in a git repository at
      collab-maint from now on. Thanks Christoph Martin for his help.
      (Closes: #685389) 
  * debian/rules:
    - Add get-orig-source target. 
    - Remove libjdom1 from CLASSPATH.
  * debian/mediathekview.manifest:
    - Remove libjdom1 from manifest file.
  * Update MediathekView's manpage. Add examples and mention new options.
  * Provide a German manpage for MediathekView.
  * Refresh 01_modify_ant_build_system.patch.
  * Update README.source.

 -- Markus Koschany <apo@gambaru.de>  Tue, 08 Jan 2013 20:35:05 +0100
