=== debian/control ===
Source: mediathekview
Section: video
Priority: optional
Maintainer: Markus Koschany <apo@gambaru.de>
Build-Depends: debhelper (>=7.0.50~), javahelper (>=0.25)
Build-Depends-Indep: ant (>=1.8.0),
                     default-jdk,
                     libcommons-compress-java,
                     libcommons-lang3-java,
Standards-Version: 3.9.4
Homepage: http://zdfmediathk.sourceforge.net/
Vcs-Git: git://git.debian.org/collab-maint/mediathekview.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mediathekview.git;a=summary

Package: mediathekview
Architecture: all
Depends: jarwrapper,
         libcommons-compress-java,
         libcommons-lang3-java,
         ${java:Depends},
         ${misc:Depends}
Recommends: flvstreamer, vlc | mplayer | mplayer2, ${java:Recommends}
Description: view streams from German public television stations
 This application searches for various media center video content of the German
 television program (ARD, ZDF, Arte, 3Sat, MDR, ORF, SRF and many more).
 You can watch, download and even subscribe to an offered show.
