## mediathekview 3.2.1+git20130327

=== debian/changelog ===
mediathekview (3.2.1+git20130327-2) unstable; urgency=low

  * [0a9aec1] Add versioned dependency on libjgoodies-forms-java to force an
    upgrade from version 1.3 to 1.6.

 -- Markus Koschany <apo@gambaru.de>  Wed, 08 May 2013 12:40:04 +0200

mediathekview (3.2.1+git20130327-1) unstable; urgency=low

  * [fced81f] Imported Upstream version 3.2.1+git20130327.
    The new upstream version fixes the error "Desktop API is not supported on
    the current platform". (Closes: #707136)

 -- Markus Koschany <apo@gambaru.de>  Tue, 07 May 2013 22:32:31 +0200

mediathekview (3.2.1-2) unstable; urgency=low

  * [6ba46ec] Add Build-with-libjgoodies-forms-java-1.6 patch.
    This patch fixes a compatibility issue with libjgoodies-forms-java 1.6. The
    former class FormFactory has been renamed to FormSpecs which rendered
    MediathekView unusable. (Closes: #706925)

 -- Markus Koschany <apo@gambaru.de>  Mon, 06 May 2013 18:04:44 +0200

mediathekview (3.2.1-1) unstable; urgency=low

  * [74586ed] Imported Upstream version 3.2.1. (Closes: #703704)
  * [e2ecabd] debian/rules:
    - Update get-orig-source target.
    - Do not export the CLASSPATH anymore. The manifest file is sufficient.
  * [b334c6c] Update man pages for version 3.2.1.
  * [6bb5049] debian/control:
    - Add the following dependencies which are needed for the new UI
      improvements.
    - libjgoodies-forms-java
    - libjide-oss-java
    - libmac-widgets-java
    - libswingx-java
  * [4cfcf86] Use canonical Vcs-URI.
  * [01dd128] New French documentation. Add Instructions.pdf.
  * [c3f17f7] Add Debian menu file for MediathekView.
  * [92bd5c2] Install new xpm icon for the Debian menu.
  * [9c65b1e] mediathekview.manifest:
    - Add new dependencies to manifest file and update the CLASSPATH.
  * [4f2d22a] Update debian/copyright:
    - Add Apache-2.0 license paragraph.
    - Add new copyright holder to debian/copyright.
  * [87f6049] mediathekview.doc-base:
    - Rename Anleitung.pdf to Kurzanleitung.pdf. The name of the manual has
      changed again.
  * [7ea6001] mediathekview.desktop: Clean up and remove not strictly required
      keys like StartupWMClass and StartupNotify. Wrong key values let Unity
      fail to associate the launched java process with the desktop file.
      Thanks Benjamin Drung for the report and patch. (Closes: #704132)
  * [c184bb9] Rename and update modify-ant-build-system.patch for 3.2.1.

 -- Markus Koschany <apo@gambaru.de>  Sat, 13 Apr 2013 17:39:12 +0200
