=== debian/control ===
--- 
+++ 
@@ -7,16 +7,24 @@
                      default-jdk,
                      libcommons-compress-java,
                      libcommons-lang3-java,
+                     libjgoodies-forms-java (>=1.6),
+                     libjide-oss-java,
+                     libmac-widgets-java,
+                     libswingx-java
 Standards-Version: 3.9.4
 Homepage: http://zdfmediathk.sourceforge.net/
-Vcs-Git: git://git.debian.org/collab-maint/mediathekview.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/mediathekview.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/mediathekview.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mediathekview.git
 
 Package: mediathekview
 Architecture: all
 Depends: jarwrapper,
          libcommons-compress-java,
          libcommons-lang3-java,
+         libjgoodies-forms-java (>=1.6),
+         libjide-oss-java,
+         libmac-widgets-java,
+         libswingx-java,
          ${java:Depends},
          ${misc:Depends}
 Recommends: flvstreamer, vlc | mplayer | mplayer2, ${java:Recommends}
