## mediathekview 3.3.0

=== debian/changelog ===
mediathekview (3.3.0-1) unstable; urgency=low

  * [5c80f14] Imported Upstream version 3.3.0.
  * debian/control:
    - [6bdc4a9] Drop duplicate build-dependencies.
      jh_depends can automatically substitute necessary dependencies via the
      ${java:Depends} substvar.
    - [030af3d] Remove versioned dependencies for javahelper and ant.
    - [3d8bdd7] Bump compat level to 9 and require debhelper >=9.
  * [3a5a2ae] Improve get-orig-source-target.
  * [ff84354] Install MediathekView.jar with install file.
    - Drop dirs file which is no longer necessary, remove dh_auto_install
      override and install MediathekView.jar with the corresponding
      mediathekview.install file.
  * [1900533] Drop Build-with-libjgoodies-forms-java-1.6.patch.
    - Merged upstream.
  * [b50f2f9] Refresh modify-ant-build-system.patch.
  * [3e99cfe] Remove unused lintian-override.
  * [ec81f6e] Install hicolor scalable icon MediathekView.svg instead of
    MediathekView.png.

 -- Markus Koschany <apo@gambaru.de>  Mon, 09 Sep 2013 15:04:42 +0200
