=== debian/control ===
Source: mediathekview
Section: video
Priority: optional
Maintainer: Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 javahelper
Build-Depends-Indep:
 ant,
 default-jdk,
 libcommons-compress-java,
 libcommons-lang3-java,
 libjgoodies-forms-java (>= 1.6),
 libjide-oss-java,
 libmac-widgets-java,
 libswingx-java
Standards-Version: 3.9.4
Homepage: http://zdfmediathk.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/mediathekview.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mediathekview.git

Package: mediathekview
Architecture: all
Depends:
 libjgoodies-forms-java (>= 1.6),
 ${java:Depends},
 ${misc:Depends}
Recommends:
 flvstreamer,
 vlc | mplayer | mplayer2,
 ${java:Recommends}
Description: view streams from German public television stations
 This application searches for various media center video content of the German
 television program (ARD, ZDF, Arte, 3Sat, MDR, ORF, SRF and many more).
 You can watch, download and even subscribe to an offered show.
