=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_compress:
	dh_compress --exclude=.pdf

override_dh_link:
	dh_link usr/share/mediathekview/MediathekView.jar usr/bin/mediathekview

DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
PKG := mediathekview
VER := $(shell dpkg-parsechangelog -l$(dir $(MAKEFILE_LIST))changelog -SVersion | cut -d- -f1)
UURL = git://git.code.sf.net/p/zdfmediathk/code
COMMIT = 7ec3ac227f6ecb0325d675122c9aa8d0a0b67bb8
.PHONY: get-orig-source
## http://wiki.debian.org/onlyjob/get-orig-source
get-orig-source: $(PKG)_$(VER).orig.tar.xz
	@

$(PKG)_$(VER).orig.tar.xz:
	@echo "# Cloning upstream git repository..."
	git clone $(UURL) $(PKG)-$(VER)
	cd $(PKG)-$(VER) \
	&& git checkout -b debiansource $(COMMIT) \
	&& echo "# Setting times..." \
	&& for F in $$(git ls-tree -r --name-only HEAD); \
	do touch --no-dereference -d "$$(git log -1 --format="%ai" -- $$F)" "$$F"; done \
	&& echo "# Cleaning-up..." \
	&& mv -v \
		dist/info/MediathekView.png \
		dist/info/MediathekView.svg \
		dist/info/MediathekView.xpm \
		dist/info/releases.txt \
		dist/bin/flv.sh \
		dist/Anleitung . \
	&& mv -v \
		releases.txt ChangeLog \
	&& $(RM) -r -v \
		src/com/ \
		dist/ \
		libs/ \
		launch4j.xml launch4j-winXp.xml manifest.mf post_make.sh \
		.git/
	@echo "# Packing..."
	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
	| XZ_OPT="-6v" tar -caf "$(PKG)_$(VER).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	&& $(RM) -r "$(PKG)-$(VER)"
