## mediathekview 4

=== debian/changelog ===
mediathekview (4-3) unstable; urgency=medium

  * Add ffmpeg-dialog.patch.
    The ffmpeg settings dialog popped up repeatedly. The correct behaviour is
    to ask the user only once to edit the path to ffmpeg or a similar
    application.
  * Add dependency on default-jre | java7-runtime back again.
    Javahelper can't no longer insert the correct java-runtime for
    ${java:Depends} because it looks for an executable jar file in the package.
    Since java-wrappers is used instead of jarwrapper and MediathekView.jar is
    not executable anymore, a manual dependency on default-jre | java7-runtime
    has to be used.

 -- Markus Koschany <apo@gambaru.de>  Wed, 29 Jan 2014 12:04:44 +0100

mediathekview (4-2) unstable; urgency=medium

  * Use java-wrappers and require java7 runtime.
    - Add java-wrappers dependency.
    - Install a wrapper script to /usr/bin/mediathekview and ensure users have
      installed and use a Java7 compatible runtime environment. Remove dh_links
      override in debian/rules which is no longer needed. (Closes: #735048)

 -- Markus Koschany <apo@gambaru.de>  Tue, 14 Jan 2014 17:47:25 +0100

mediathekview (4-1) unstable; urgency=medium

  * Imported Upstream version 4.
  * Declare compliance with Standards-Version 3.9.5.
  * Correct a mistake in the last changelog entry.
    - build-dependencies <-> dependencies
  * Override lintian warning:incompatible-java-bytecode-format Java7 because
    Java7 is the current default JRE for Jessie. MediathekView also requires
    Java7 to run and is incompatible with Java6 or earlier.
  * debian/control: Add libjackson2-core-java, libtimingframework-java and
    libxz-java to Build-Depends-Indep.
  * Drop README.source. Now upstream provides a source tarball.
  * Refresh modify-ant-build-system.patch.
  * debian/rules: Remove get-orig-source target. No longer needed.
  * Update mediathekview.manifest. Add new required libraries to classpath.
  * Update debian/watch for new versioning scheme.
  * Update debian/copyright for new release. Add BSD-3-clause license.
  * Update man pages and remove unsupported options.

 -- Markus Koschany <apo@gambaru.de>  Tue, 07 Jan 2014 17:25:52 +0100
