=== debian/control ===
--- 
+++ 
@@ -10,11 +10,14 @@
  default-jdk,
  libcommons-compress-java,
  libcommons-lang3-java,
+ libjackson2-core-java,
  libjgoodies-forms-java (>= 1.6),
  libjide-oss-java,
  libmac-widgets-java,
- libswingx-java
-Standards-Version: 3.9.4
+ libswingx-java,
+ libtimingframework-java,
+ libxz-java
+Standards-Version: 3.9.5
 Homepage: http://zdfmediathk.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mediathekview.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mediathekview.git
@@ -22,6 +25,8 @@
 Package: mediathekview
 Architecture: all
 Depends:
+ default-jre | java7-runtime,
+ java-wrappers,
  libjgoodies-forms-java (>= 1.6),
  ${java:Depends},
  ${misc:Depends}
