## mediathekview 7

=== debian/changelog ===
mediathekview (7-1) unstable; urgency=medium

  * Imported Upstream version 7.
  * Update debian/watch to detect new upstream tarballs.

 -- Markus Koschany <apo@gambaru.de>  Thu, 24 Jul 2014 12:04:16 +0200

mediathekview (6-1) unstable; urgency=medium

  * Imported Upstream version 6.

 -- Markus Koschany <apo@gambaru.de>  Wed, 16 Apr 2014 11:03:44 +0200

mediathekview (5-1) unstable; urgency=medium

  * Imported Upstream version 5.
    - Add additional options to replace "forbidden" characters manually.
      (Closes: #736361)
  * Drop ffmpeg-dialog.patch. Fixed upstream.
  * Recommend mpv instead of mplayer.
    - Mplayer is going to be removed from Debian.
  * Suggest libav-tools as a replacement for ffmpeg.
    - The libav-tools package provides among others avconv, the audio and video
      encoder. This tool may help users to convert media files to other file
      formats and can be used as a substitution for ffmpeg in MediathekView's
      sets.
  * Update watch file. Add zip extension to regex.
  * Update version and timestamp for man pages.
  * bin/mediathekview: Change require_java_runtime to find_java_runtime. Do not
    let the wrapper script fail anymore if Java7 compatible runtime environments
    are used which are not currently detected by java-wrappers though.
    (LP: #1299803)
  * Remove source/options. xz compression is the default now.

 -- Markus Koschany <apo@gambaru.de>  Tue, 08 Apr 2014 23:26:04 +0200
