=== debian/control ===
--- 
+++ 
@@ -32,8 +32,10 @@
  ${misc:Depends}
 Recommends:
  flvstreamer,
- vlc | mplayer | mplayer2,
+ vlc | mpv | mplayer2,
  ${java:Recommends}
+Suggests:
+ libav-tools
 Description: view streams from German public television stations
  This application searches for various media center video content of the German
  television program (ARD, ZDF, Arte, 3Sat, MDR, ORF, SRF and many more).
