## mediathekview 7.1

=== debian/changelog ===
mediathekview (7.1-1) unstable; urgency=medium

  * Imported Upstream version 7.1.
  * Declare compliance with Debian Policy 3.9.6.
  * Update VCS-Browser field to new canonical address.
  * Update man pages timestamp.
  * Update debian/copyright for new release.
  * Add README.source.
  * Rename modify-ant-build-system.patch to build.patch and update it for 7.1.

 -- Markus Koschany <apo@gambaru.de>  Fri, 24 Oct 2014 12:49:46 +0200
