=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  libswingx-java,
  libtimingframework-java,
  libxz-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://zdfmediathk.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mediathekview.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mediathekview.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mediathekview.git
 
 Package: mediathekview
 Architecture: all
