## mediathekview 9

=== debian/changelog ===
mediathekview (9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@gambaru.de>  Mon, 27 Apr 2015 11:15:36 +0200

mediathekview (9-1) experimental; urgency=medium

  * Imported Upstream version 9.
  * Update copyright years.
  * Drop README.source.
  * Rebase build.patch for new release.
  * Update man pages. Mention new -fastauto option.

 -- Markus Koschany <apo@gambaru.de>  Tue, 24 Feb 2015 21:24:23 +0100

mediathekview (8-1) experimental; urgency=medium

  * Imported Upstream version 8. (Closes: #764923)
  * New dependency libjchart2d-java:
    Add libjchart2d-java to Build-Depends-Indep and update the CLASSPATH
    accordingly.
  * Update build.patch for new release.

 -- Markus Koschany <apo@gambaru.de>  Fri, 14 Nov 2014 00:15:47 +0100
