=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libcommons-compress-java,
  libcommons-lang3-java,
  libjackson2-core-java,
+ libjchart2d-java,
  libjgoodies-forms-java (>= 1.6),
  libjide-oss-java,
  libmac-widgets-java,
