## mediathekview 10

=== debian/changelog ===
mediathekview (10-2) unstable; urgency=medium

  * debian/control: Suggest ffmpeg instead of libav-tools because Debian
    transitions to ffmpeg again.
  * Install MediathekView.png to hicolor directory.
  * Add headless-mode-not-working.patch.
    Fix running MediathekView in headless mode with -auto switch.
    Thanks to Erich Schubert for the report. (Closes: #799652)

 -- Markus Koschany <apo@gambaru.de>  Mon, 21 Sep 2015 23:41:30 +0200

mediathekview (10-1) unstable; urgency=medium

  * Imported Upstream version 10.
  * debian/rules: Add get-orig-source target.
  * Update build.patch for new release.
  * Add Apple-Java-Extensions.patch.
    The stubs from OrangeExtension are currently not available for Debian.
    Remove all MacOS specific code which would cause a FTBFS on Debian systems.
  * Remove unused mediathekview.lintian-overrides.
  * Update debian/copyright for new release.
  * Vcs-Browser: Use https.
  * Recommend mplayer instead of mplayer2 again because the latter is going to
    be removed from Debian.

 -- Markus Koschany <apo@gambaru.de>  Fri, 21 Aug 2015 15:07:53 +0200
