=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Standards-Version: 3.9.6
 Homepage: http://zdfmediathk.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mediathekview.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mediathekview.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mediathekview.git
 
 Package: mediathekview
 Architecture: all
@@ -33,10 +33,10 @@
  ${misc:Depends}
 Recommends:
  flvstreamer,
- vlc | mpv | mplayer2,
+ vlc | mpv | mplayer,
  ${java:Recommends}
 Suggests:
- libav-tools
+ ffmpeg
 Description: view streams from German public television stations
  This application searches for various media center video content of the German
  television program (ARD, ZDF, Arte, 3Sat, MDR, ORF, SRF and many more).
