=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
+
+get-orig-source:
+	uscan --verbose --download-current-version --force-download
