=== debian/watch ===
version=3
http://sf.net/zdfmediathk/mediathekview_(\d+).(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
