## mediathekview 11

=== debian/changelog ===
mediathekview (11-2) unstable; urgency=medium

  * No-change rebuild because of bug #821065.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Apr 2016 21:53:26 +0200

mediathekview (11-1) unstable; urgency=medium

  * Imported Upstream version 11.
  * Update debian/watch to detect newer releases. Use version=4.
  * Update my e-mail address.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Drop headless-mode-not-working.patch. Fixed upstream.
  * Refresh Apple-Java-Extensions.patch.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Apr 2016 05:47:00 +0200
