=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: mediathekview
 Section: video
 Priority: optional
-Maintainer: Markus Koschany <apo@gambaru.de>
+Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
+ ant,
  debhelper (>= 9),
- javahelper
-Build-Depends-Indep:
- ant,
  default-jdk,
+ javahelper,
  libcommons-compress-java,
  libcommons-lang3-java,
  libjackson2-core-java,
@@ -18,9 +17,9 @@
  libswingx-java,
  libtimingframework-java,
  libxz-java
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://zdfmediathk.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mediathekview.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mediathekview.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mediathekview.git
 
 Package: mediathekview
