## mediathekview 13.0.1

=== debian/changelog ===
mediathekview (13.0.1-1) unstable; urgency=medium

  * New upstream version 13.0.1.
  * Update src-debian.sh for latest release 13.0.1.
  * Fix watch file.
  * New upstream build system: Switch from Ant to Gradle.
  * Refresh build.patch and adjust it to new build system.
  * Use gradle-debian-helper.
  * Drop Apple-Java-Extensions.patch and rename the patch to
    no-mac-support.patch
  * Add maven.rules and use substitution rules for Debian's jar files.
  * Update debian/copyright for new release.
  * Tighten dependencies on libjide-oss-java and libjchart2d-java.
  * Update Homepage field.
  * debian/rules: Override dh_clean and ensure that the package can be built
    twice in a row.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Jan 2017 18:50:53 +0100

mediathekview (12-2) unstable; urgency=medium

  * Update wrapper script to require Java 8 at least. Otherwise MediathekView
    will not run.
  * Switch to compat level 10.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Dec 2016 02:26:52 +0100

mediathekview (12-1) unstable; urgency=medium

  * New upstream version 12. (Closes: #837405)
  * Add up-to-date src-debian.sh to debian directory.
  * Rebase patches for new release.
  * Build-Depend on libopenjfx-java.
  * Tighten build-dependency on Java 8 which is now strictly required.
  * Update mediathekview.manifest and add javafx to CLASSPATH.
  * Add README.source and remove get-orig-source target.
  * Update debian/watch and track Github tags from now on.
  * Update man page timestamps.

 -- Markus Koschany <apo@debian.org>  Sun, 11 Sep 2016 18:22:47 +0200
