=== debian/control ===
--- 
+++ 
@@ -3,29 +3,30 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- ant,
- debhelper (>= 9),
- default-jdk,
+ debhelper (>= 10),
+ default-jdk (>= 2:1.8),
+ gradle-debian-helper,
  javahelper,
  libcommons-compress-java,
  libcommons-lang3-java,
  libjackson2-core-java,
- libjchart2d-java,
+ libjchart2d-java (>= 3.2.2+dfsg-2),
  libjgoodies-forms-java (>= 1.6),
- libjide-oss-java,
+ libjide-oss-java (>= 3.6.16+dfsg-2),
  libmac-widgets-java,
+ libopenjfx-java,
  libswingx-java,
  libtimingframework-java,
  libxz-java
 Standards-Version: 3.9.8
-Homepage: http://zdfmediathk.sourceforge.net/
+Homepage: https://mediathekview.de/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mediathekview.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mediathekview.git
 
 Package: mediathekview
 Architecture: all
 Depends:
- default-jre | java7-runtime,
+ default-jre (>= 2:1.8) | java8-runtime,
  java-wrappers,
  libjgoodies-forms-java (>= 1.6),
  ${java:Depends},
