## mediathekview 13.0.2

=== debian/changelog ===
mediathekview (13.0.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Jun 2017 15:00:07 +0200

mediathekview (13.0.2-1) experimental; urgency=medium

  * New upstream version 13.0.2.
  * Drop debian menu file.

 -- Markus Koschany <apo@debian.org>  Fri, 10 Mar 2017 01:42:51 +0100
