## mediathekview 13.0.6

=== debian/changelog ===
mediathekview (13.0.6-3~18.04) bionic; urgency=medium

  * Backport 13.0.6-3 to Bionic to fix incompatibility
    with OpenJFX 11. (LP: #1853366)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 23 Sep 2020 17:45:08 +0000

mediathekview (13.0.6-3) unstable; urgency=medium

  * Fix FTBFS with OpenJDK 11.
    - B-D on libactivation-java.
    - Add /usr/share/java/javax.activation.jar to CLASSPATH.
    - Update build.patch and use javax.activation.
    (Closes: #912350)

 -- Markus Koschany <apo@debian.org>  Tue, 30 Oct 2018 17:52:52 +0100

mediathekview (13.0.6-2) unstable; urgency=medium

  * Move the package to salsa.debian.org.
  * Fix compatibility issues with OpenJFX 11. (Closes: #910395)
  * Depend on Java 9 at least.

 -- Markus Koschany <apo@debian.org>  Tue, 16 Oct 2018 10:23:24 +0200

mediathekview (13.0.6-1) unstable; urgency=medium

  * New upstream version 13.0.6.

 -- Markus Koschany <apo@debian.org>  Wed, 10 Jan 2018 22:27:21 +0000

mediathekview (13.0.5-1) unstable; urgency=medium

  * New upstream version 13.0.5.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Refresh build.patch.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Jan 2018 00:08:15 +0100

mediathekview (13.0.4-1) unstable; urgency=medium

  * New upstream version 13.0.4.
  * Refresh build.patch.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Nov 2017 20:33:26 +0100

mediathekview (13.0.3-1) unstable; urgency=medium

  * New upstream version 13.0.3. (Closes: #878302)
  * Refresh build.patch
  * New dependency: libokhttp-java.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Oct 2017 19:34:36 +0200
