=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
- default-jdk (>= 2:1.8),
+ debhelper (>= 11),
+ default-jdk (>= 2:1.9),
  gradle-debian-helper,
  javahelper,
+ libactivation-java,
  libcommons-compress-java,
  libcommons-lang3-java,
  libjackson2-core-java,
@@ -14,21 +15,23 @@
  libjgoodies-forms-java (>= 1.6),
  libjide-oss-java (>= 3.6.16+dfsg-2),
  libmac-widgets-java,
- libopenjfx-java,
+ libokhttp-java,
+ libopenjfx-java (>= 11),
  libswingx-java,
  libtimingframework-java,
  libxz-java
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://mediathekview.de/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mediathekview.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mediathekview.git
+Vcs-Git: https://salsa.debian.org/debian/mediathekview.git
+Vcs-Browser: https://salsa.debian.org/debian/mediathekview
 
 Package: mediathekview
 Architecture: all
 Depends:
- default-jre (>= 2:1.8) | java8-runtime,
+ default-jre (>= 2:1.9) | java9-runtime,
  java-wrappers,
  libjgoodies-forms-java (>= 1.6),
+ libopenjfx-java (>= 11),
  ${java:Depends},
  ${misc:Depends}
 Recommends:
