=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_clean:
	dh_clean
	$(RM) -r res
	$(RM) src/main/resources/version.properties

override_dh_compress:
	dh_compress --exclude=.pdf
