## mediathekview 13.2.1

=== debian/changelog ===
mediathekview (13.2.1-4) unstable; urgency=medium

  * Do not check for non-Debian program updates on start-up.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 05 Apr 2020 16:27:05 +0200

mediathekview (13.2.1-3) unstable; urgency=medium

  * Tighten dependency on java-wrappers and libjide-oss-java. (Closes: #921613)

 -- Markus Koschany <apo@debian.org>  Thu, 07 Feb 2019 12:08:57 +0100

mediathekview (13.2.1-2) unstable; urgency=medium

  * Add libguava-java as a new dependency too.
    Thanks to Reinhard Karcher for the report. (Closes: #914093)

 -- Markus Koschany <apo@debian.org>  Mon, 19 Nov 2018 12:44:02 +0100

mediathekview (13.2.1-1) unstable; urgency=medium

  * New upstream version 13.2.1. (Closes: #911137, LP: #1795988)
    - Fixes "Mediathekview does not start because it cannot find
      its main class" (LP: #1798683)
    - Repack the tarball and remove prebuilt jar and exe files.
  * New dependencies for latest release including libcontrolsfx-java,
    libh2-java, libjiconfont-font-awesome-java, libjiconfont-swing-java,
    liblog4j2-java, libmbassador-java, libcommons-pool2-java,
    libcommons-dbcp2-java, libcommons-configuration2-java and
    libactivation-java.
  * Removed dependencies: libjgoodies-common-java, libjgoodies-forms-java,
    libmac-widgets-java, libtimingframework-java.
  * No longer install mediathekview.xpm icon.
  * The documentation in pdf format is no longer shipped by upstream.
  * Remove dh_clean override and use debian/clean instead.
  * Update debian/copyright for new release.
  * Remove debian/mediathekview.links again and add javafx jar files to the
    CLASSPATH in mediathekview.manifest instead.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Nov 2018 19:07:51 +0100
