=== debian/control ===
--- 
+++ 
@@ -3,24 +3,33 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk (>= 2:1.9),
  gradle-debian-helper,
  javahelper,
  libactivation-java,
  libcommons-compress-java,
+ libcommons-configuration2-java,
+ libcommons-dbcp2-java,
  libcommons-lang3-java,
+ libcommons-pool2-java,
+ libcontrolsfx-java,
+ libguava-java,
+ libh2-java,
+ libintellij-annotations-java (>= 16.0.2),
  libjackson2-core-java,
  libjchart2d-java (>= 3.2.2+dfsg-2),
- libjgoodies-forms-java (>= 1.6),
- libjide-oss-java (>= 3.6.16+dfsg-2),
- libmac-widgets-java,
+ libjiconfont-font-awesome-java,
+ libjiconfont-swing-java,
+ libjide-oss-java (>= 3.7.4),
+ liblog4j2-java,
+ libmbassador-java,
+ libmiglayout-java,
  libokhttp-java,
  libopenjfx-java (>= 11),
  libswingx-java,
- libtimingframework-java,
  libxz-java
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://mediathekview.de/
 Vcs-Git: https://salsa.debian.org/debian/mediathekview.git
 Vcs-Browser: https://salsa.debian.org/debian/mediathekview
@@ -29,8 +38,8 @@
 Architecture: all
 Depends:
  default-jre (>= 2:1.9) | java9-runtime,
- java-wrappers,
- libjgoodies-forms-java (>= 1.6),
+ java-wrappers (>= 0.3),
+ libjide-oss-java (>= 3.7.4),
  libopenjfx-java (>= 11),
  ${java:Depends},
  ${misc:Depends}
