## mediathekview 13.2.1+ds

=== debian/changelog ===
mediathekview (13.2.1+ds-2) unstable; urgency=medium

  * Remove find_java_runtime java9 line from launch script which prevents a
    successful start of mediathekview now. It is no longer needed.
    (Closes: #1078476)
  * Declare compliance with Debian Policy 4.7.0.
  * Switch to debhelper compat level 13.

 -- Markus Koschany <apo@debian.org>  Fri, 03 Jan 2025 18:03:20 +0100

mediathekview (13.2.1+ds-1) unstable; urgency=medium

  * Use internal copy of h2database (version 1.4.197) as a temporary
    workaround until newer versions of mediathekview can be packaged.
    See #1011165 for further information.
  * Add font-awesome.patch to restore compatibility with latest version in
    Debian.

 -- Markus Koschany <apo@debian.org>  Sun, 21 Aug 2022 17:06:09 +0200
