=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk (>= 2:1.9),
  gradle-debian-helper,
  javahelper,
@@ -15,11 +15,10 @@
  libcommons-pool2-java,
  libcontrolsfx-java,
  libguava-java,
- libh2-java,
  libintellij-annotations-java (>= 16.0.2),
  libjackson2-core-java,
  libjchart2d-java (>= 3.2.2+dfsg-2),
- libjiconfont-font-awesome-java,
+ libjiconfont-font-awesome-java (>= 4.7.0.1),
  libjiconfont-swing-java,
  libjide-oss-java (>= 3.7.4),
  liblog4j2-java,
@@ -29,7 +28,7 @@
  libopenjfx-java (>= 11),
  libswingx-java,
  libxz-java
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://mediathekview.de/
 Vcs-Git: https://salsa.debian.org/debian/mediathekview.git
 Vcs-Browser: https://salsa.debian.org/debian/mediathekview
